demo_app.backend.dir = Demo_Application_BE
demo_app.backend.lib.dir = ${demo_app.backend.dir}/lib
demo_app.backend.classes.dir = ${demo_app.backend.dir}/classes
demo_app.backend.src.dir = ${demo_app.backend.dir}/src
demo_app.backend.test.src.dir = ${demo_app.backend.dir}/test_src
demo_app.backend.dist.dir = ${demo_app.backend.dir}/dist
demo_app.backend.dist.jar.dir = ${demo_app.backend.dist.dir}/jar
demo_app.backend.javadoc.dir = ${demo_app.backend.dir}/javadoc
demo_app.backend.junitTestResults.dir= ${demo_app.backend.dir}/test/junitTestResults
demo_app.backend.coberturaTestResults.dir= ${demo_app.backend.test.dir}/coberturaTestResults
demo_app.backend.coberturaInstrumented.dir= ${demo_app.backend.test.dir}/coberturaInstrumented
demo_app.backend.test.dir = ${demo_app.backend.dir}/test
